<?
exec("zip -r phpmyadmin3.zip ./PhpMyAdmin-3.3.2abc123");
exit();
echo "<table border='1'>";

$resultado=file("pagos2004.csv");
for($i=0;$i<=count($resultado);$i++){
 //echo $resultado[$i]."";
 echo "<tr>";
 $campos=explode(", ",$resultado[$i]);
 for($j=0;$j<=count($campos);$j++){
  echo "<td>".$campos[$j]."</td>";
 }
 echo "</tr>";
}
echo "</table>";
?>